<?xml version="1.0"?>
<schema version="0.2">

  <mgw>
	<moduleDefinition>
		<module>
			<module_type>2</module_type>
			<name>overview</name>
			<version>0.6</version>
			<date>2003-07-02</date>
			<author></author>
			<email></email>
			<description>Overview module, responsible for showing the overview screen.</description>
			<compatibility>0.6.9</compatibility>
			<secure>true</secure>
		</module>
	</moduleDefinition>
  </mgw>
</schema>

